
Application: gvSIG desktop - gvSIG bugs #1686
WMTS con distinto CRS cierra el programa automáticamente
03/25/2013 09:13 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMTS
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2065 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

He añadido el servicio de OSM del WMTS de Opengeo que va por defecto en este build, en una Vista con un CRS (23030) distinto al
de la capa OSM (4326) y la aplicación se me ha cerrado automáticamente tras quedarse colgada unos segundos.

History
#1 - 04/25/2013 02:17 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#2 - 05/09/2013 04:07 PM - Manuel Madrid
- Category set to WMTS

#3 - 06/25/2013 06:44 PM - Manuel Madrid
- Assignee set to Ignacio Brodín
- Target version set to 2.1.0-2223-rc1

#4 - 07/04/2013 08:23 AM - Ignacio Brodín

Puedes replicarlo o solo te ha pasado una vez? no he conseguido que pase.

#5 - 07/04/2013 08:54 AM - Álvaro Anguix
- File gvSIG.log added

Me vuelve a pasar, adjunto log. El comportamiento es parecido a lo que ocurría con los ecw, así que igual se soluciona con la corrección anterior.

#6 - 01/13/2014 09:51 AM - Álvaro Anguix
- Status changed from New to Closed

En la 2216 ya no me pasa. Lo cierro.

#7 - 01/13/2014 09:52 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

Files
gvSIG.log 232 KB 07/04/2013 Álvaro Anguix
